WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable Readme (latest release): Nepali

1
Filter ↓ Sort ↓ All (183) Untranslated (182) Waiting (0) Fuzzy (0) Warnings (0)
Prio Original string Translation
That is all you need in order to invoke the Express Install functionality. In the case of the above KFE tag, if a user arrives at your site with either a Flash Player 6, 7, or 8 installed, they will be alerted that they need a more recent version of the Flash Player and be given the option to upgrade it without leaving your site. You have to log in to add a translation. Details

Original untranslated

That is all you need in order to invoke the Express Install functionality. In the case of the above KFE tag, if a user arrives at your site with either a Flash Player 6, 7, or 8 installed, they will be alerted that they need a more recent version of the Flash Player and be given the option to upgrade it without leaving your site.
Comment

Found in remaining content paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1
Legend:
Current
Waiting
Fuzzy
Old
With Warnings

Export as

Skip to toolbar